.card-header{
    font-weight: bolder;
    font-size: larger;
}
#appCapsule {
    padding-bottom: 6px;
}
.image-listview > li a.item:after{
    display: none;
}

.appHeader{
    box-shadow: none;
}

.mt-9 {
    margin-top: 90px !important;
}
.mt-10 {
    margin-top: 100px !important;
}
.mt-11 {
    margin-top: 110px !important;
}
.mt-12 {
    margin-top: 120px !important;
}
.mt-13 {
    margin-top: 130px !important;
}
.mt-14 {
    margin-top: 140px !important;
}
.mt-15 {
    margin-top: 150px !important;
}
.appFooter {
    border-top: 0px;
    padding-top: 6px;
}
.tema001 .appHeader {
    background: #ffffff;
}
.tema001 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}


.tema001 .bg-primary {
    background: #50af31 !important;
    color: #FFF;
}
.tema001 .btn-primary {
    color: #fff !important;
    background: #50af31 !important;
    border-color: #50af31 !important;
    color: #ffffff !important;
}
.tema001 .text-primary, a.text-primary {
    color: #50af31 !important;
}

.tema002{
    background-color: #e0e9e4;
}
.tema002 .extraHeader {
    top: 133px;
}
.tema002 .appHeader {
    background: #ffffff;
}
.tema002 .tab-content{
    margin-top: 210px !important;
}
.tema002 .card, .tema002 .card .card-img-top, .tema002 .imaged {
    border-radius: 0px 0px 0 0 !important;
}
.tema002 .simple-listview > li{
    display: block;
}
.tema002 .multi-level ul > li a.btn{
    padding: 10px 10px !important;
}

.tema002 .appFooter {
    background: unset;
}

.tema002 .appHeader .pageTitle .logo {
    max-height: 44px;
    margin-top: 22px;
}

.tema003 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}

.tema003 .appHeader{
    top:40px;
    background: #ffffff;
}
.tema003 .claim{
    min-height: 56px;
    display: flex;
    width: 100%;
    z-index: 999;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: env(safe-area-inset-top);
}
.tema003 .bg-primary {
    background: #ff6600 !important;
    color: #FFF;
}
.tema003 .btn-primary {
    color: #fff !important;
    background: #ff6600 !important;
    border-color: #ff6600 !important;
    color: #ffffff !important;
}
.tema003 .text-primary, a.text-primary {
    color: #ff6600 !important;
}

.fs-50{
    font-size: 50px;;
}
.tema004 {
    background-color: #00cccb;
}
.tema004 .appHeader {
    background: #00cccb;
}
.tema004 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}
.tema004 .appHeader.text-light .pageTitle {
    color: #fff;
    background: white;
    margin-top: 26px;
    margin-bottom: 16px;
    width: 92%;
    border-radius: 6px;
}
.tema004 .bg-primary {
    background: #006766 !important;
    color: #FFF;
}
.tema004 .btn-primary {
    color: #fff !important;
    background: #006766 !important;
    border-color: #006766 !important;
    color: #ffffff !important;
}
.tema004 .text-primary, a.text-primary {
    color: #006766 !important;
}
.tema004 .bg-secondary {
    background: #00cccb !important;
    color: #FFF;
}
.tema004 .btn-secondary {
    color: #fff !important;
    background: #00cccb !important;
    border-color: #00cccb !important;
    color: #ffffff !important;
}
.tema004 .text-secondary, a.text-secondary {
    color: #00cccb !important;
}
.tema004 .appFooter{
    background: unset;
}

.tema005{
    background-color: #333333;
}
.tema005 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}
.appHeader {
    background: #333333;
}
.tema005 .bg-primary {
    background: #333333 !important;
    color: #FFF;
}
.tema005 .btn-primary {
    color: #fff !important;
    background: #cc33ff !important;
    border-color: #cc33ff !important;
    color: #ffffff !important;
}
.tema005 .text-primary, a.text-primary {
    color: #cc33ff !important;
}
.tema005 .card {
    background: #333333;
}
.tema005 .appFooter {
    background: unset;
}
.tema005 .wide-block{
    background-color: #333333;
    border:0px;
}
.tema005 .nav-tabs.capsuled {
    background: #333333;
    border: #cc33ff 1px solid
}
.tema005 .nav-tabs.capsuled .nav-item .nav-link {
    color: #ffffff;
    box-shadow: unset;
    background: #333333;
    margin: 3px !important;
}
.tema005 .nav-tabs.capsuled .nav-item .nav-link.active {
    color: #ffffff;
    box-shadow: unset;
    background: #cc33ff;
}
.tema005 h2 {
    font-size: 16px;
    line-height: 24px;
    padding-top: 16px;
}
.tema006 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}

.tema006 .appHeader{
    top:40px;
    background: #ffffff;
}
.tema006 .claim{
    min-height: 56px;
    display: flex;
    width: 100%;
    z-index: 999;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: env(safe-area-inset-top);
}
.tema006 .bg-primary {
    background: #33cbcc !important;
    color: #FFF;
}
.tema006 .btn-primary {
    color: #fff !important;
    background: #33cbcc !important;
    border-color: #33cbcc !important;
    color: #ffffff !important;
}
.tema006 .text-primary, a.text-primary {
    color: #33cbcc !important;
}
.tema007 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}

.tema007 .appHeader{
    top:40px;
    background: #ffffff;
}
.tema007 .claim{
    min-height: 56px;
    display: flex;
    width: 100%;
    z-index: 999;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: env(safe-area-inset-top);
}
.tema007 .bg-primary {
    background: #9a9901 !important;
    color: #FFF;
}
.tema007 .btn-primary {
    color: #fff !important;
    background: #9a9901 !important;
    border-color: #9a9901 !important;
    color: #ffffff !important;
}
.tema007 .text-primary, a.text-primary {
    color: #9a9901 !important;
}
.tema007 .bg-secondary {
    background: #cdcc00 !important;
    color: #FFF;
}
.tema007 .btn-secondary {
    color: #fff !important;
    background: #cdcc00 !important;
    border-color: #cdcc00 !important;
    color: #ffffff !important;
}
.tema007 .text-secondary, a.text-secondary {
    color: #cdcc00 !important;
}
.tema008{
    background: #010066;
}
.tema008 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}

.tema008 .appHeader{
    top:40px;
    background: #010066;
}
.tema008 .claim{
    min-height: 56px;
    display: flex;
    width: 100%;
    z-index: 999;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: env(safe-area-inset-top);
}
.tema008 .bg-primary {
    background: #010066 !important;
    color: #FFF;
}
.tema008 .btn-primary {
    color: #fff !important;
    background: #010066 !important;
    border-color: #010066 !important;
    color: #ffffff !important;
}
.tema008 .text-primary, a.text-primary {
    color: #010066 !important;
}
.tema008 .bg-secondary {
    background: #669acc !important;
    color: #FFF;
}
.tema008 .btn-secondary {
    color: #fff !important;
    background: #669acc !important;
    border-color: #669acc !important;
    color: #ffffff !important;
}
.tema008 .text-secondary, a.text-secondary {
    color: #669acc !important;
}

.tema009 .appHeader {
    background: #ffffff;
    display: block !important;
}
.tema009 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}
.tema009 .bg-primary {
    background: #ff339a !important;
    color: #FFF;
}
.tema009 .btn-primary {
    color: #fff !important;
    background: #ff339a !important;
    border-color: #ff339a !important;
    color: #ffffff !important;
}
.tema009 .text-primary, a.text-primary {
    color: #ff339a !important;
}
.tema009 .bg-secondary {
    background: #336601 !important;
    color: #FFF;
}
.tema009 .btn-secondary {
    color: #fff !important;
    background: #336601 !important;
    border-color: #336601 !important;
    color: #ffffff !important;
}
.tema009 .text-secondary, a.text-secondary {
    color: #336601 !important;
}
.tema009 .text-terziary, a.text-terziary {
    color: #99cc67
    !important;
}
.tema009 .bg-terziary {
    background: #99cc67 !important;
    border-color: #99cc67 !important;
}

.tema010 .appHeader .pageTitle .logo {
    max-height: 60px;
    margin-top: 22px;
}

.tema010 .appHeader{
    top:40px;
    background: #ffffff;
}
.tema010 .claim{
    min-height: 56px;
    display: flex;
    width: 100%;
    z-index: 999;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: env(safe-area-inset-top);
}
.tema010 .bg-primary {
    background: #cc0098 !important;
    color: #FFF;
}
.tema010 .btn-primary {
    color: #fff !important;
    background: #cc0098 !important;
    border-color: #cc0098 !important;
    color: #ffffff !important;
}
.tema010 .text-primary, a.text-primary {
    color: #cc0098 !important;
}
.tema010 .nav-tabs.capsuled{
    background: unset;
}

.tema010 .nav-tabs.capsuled .nav-item .nav-link.active {
    background: #cc0098;
    color: #ffffff;
}
.tema010 .bg-secondary {
    background: #9ff !important;
    color: #FFF;
}
.tema010 .text-secondary {
    color: #9ff !important;
}